
Redmine - Feature #33486

When copying the task, I want to reflect the version change of the main task in the version of the

subtask

2020-05-25 08:34 - Ayami Yasuoka

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Select "Copy" of the main task and check "Copy subtasks" to copy the main and subtasks in a batch.

At that time, changing the version of the main task does not change the version of the subtask to the same value.

It would be nice to be able to change the version value of the subtask with the copy operation of the main task.

Redmine version  3.4.6.stable

Ruby version  2.3.3-p222 (2016-11-21) [i386-mingw32]

Rails version  4.2.8

History

#1 - 2020-05-26 13:50 - Yuuki NARA

It may be possible to use if you use the following Plugin

https://github.com/edosoft/redmine-inherit-fields-plugin

The following is for Japanese

https://redmine.tokyo/issues/1135

#2 - 2020-06-02 15:08 - Go MAEDA

- Target version set to Candidate for next minor release

#3 - 2020-06-02 15:09 - Go MAEDA

- Target version deleted (Candidate for next minor release)
